### Method

# Phosh Shell add_global_keyboard_action_entries

#### Declaration [src]

    void
    phosh_shell_add_global_keyboard_action_entries (
      PhoshShell* self,
      const GActionEntry* actions,
      gint n_entries,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`actions`

  Type: `GActionEntry`

  No description available.

  The data is owned by the caller of the method.

`n_entries`

  Type: `gint`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.